<?xml version="1.0" encoding="utf-8"?>
<Project DefaultTargets="Build" ToolsVersion="4.0" xmlns="http://schemas.microsoft.com/developer/msbuild/2003">
  <Import Project="..\packages\Xamarin.Forms.3.0.0.561731\build\netstandard2.0\Xamarin.Forms.props" Condition="Exists('..\packages\Xamarin.Forms.3.0.0.561731\build\netstandard2.0\Xamarin.Forms.props')" />
  <PropertyGroup>
    <Configuration Condition=" '$(Configuration)' == '' ">Debug</Configuration>
    <Platform Condition=" '$(Platform)' == '' ">iPhoneSimulator</Platform>
    <ProjectTypeGuids>{FEACFBD2-3405-455C-9665-78FE426C6842};{FAE04EC0-301F-11D3-BF4B-00C04F79EFBC}</ProjectTypeGuids>
    <ProjectGuid>{45DA7B47-C579-4BC1-B1E5-97EEA0C669CD}</ProjectGuid>
    <OutputType>Exe</OutputType>
    <RootNamespace>inutralia</RootNamespace>
    <IPhoneResourcePrefix>Resources</IPhoneResourcePrefix>
    <NuGetPackageImportStamp>
    </NuGetPackageImportStamp>
    <AssemblyName>inutralia.iOS</AssemblyName>
    <ReleaseVersion>1.5</ReleaseVersion>
    <PublishUrl>publish\</PublishUrl>
    <Install>true</Install>
    <InstallFrom>Disk</InstallFrom>
    <UpdateEnabled>false</UpdateEnabled>
    <UpdateMode>Foreground</UpdateMode>
    <UpdateInterval>7</UpdateInterval>
    <UpdateIntervalUnits>Days</UpdateIntervalUnits>
    <UpdatePeriodically>false</UpdatePeriodically>
    <UpdateRequired>false</UpdateRequired>
    <MapFileExtensions>true</MapFileExtensions>
    <ApplicationRevision>0</ApplicationRevision>
    <ApplicationVersion>1.0.0.%2a</ApplicationVersion>
    <IsWebBootstrapper>false</IsWebBootstrapper>
    <UseApplicationTrust>false</UseApplicationTrust>
    <BootstrapperEnabled>true</BootstrapperEnabled>
  </PropertyGroup>
  <PropertyGroup Condition=" '$(Configuration)|$(Platform)' == 'Debug|iPhoneSimulator' ">
    <DebugSymbols>true</DebugSymbols>
    <DebugType>full</DebugType>
    <Optimize>false</Optimize>
    <OutputPath>bin\iPhoneSimulator\Debug</OutputPath>
    <DefineConstants>DEBUG; </DefineConstants>
    <ErrorReport>prompt</ErrorReport>
    <WarningLevel>4</WarningLevel>
    <ConsolePause>false</ConsolePause>
    <MtouchArch>i386, x86_64</MtouchArch>
    <MtouchLink>None</MtouchLink>
    <MtouchDebug>True</MtouchDebug>
    <IOSDebugOverWiFi>False</IOSDebugOverWiFi>
    <IOSDebuggerPort>10000</IOSDebuggerPort>
    <CodesignProvision>
    </CodesignProvision>
    <CodesignKey>iPhone Developer</CodesignKey>
    <CodesignExtraArgs />
    <CodesignResourceRules />
    <CodesignEntitlements />
  </PropertyGroup>
  <PropertyGroup Condition=" '$(Configuration)|$(Platform)' == 'Release|iPhone' ">
    <DebugType>full</DebugType>
    <Optimize>true</Optimize>
    <OutputPath>bin\iPhone\Release</OutputPath>
    <ErrorReport>prompt</ErrorReport>
    <WarningLevel>4</WarningLevel>
    <CodesignEntitlements>Entitlements.plist</CodesignEntitlements>
    <MtouchArch>ARMv7, ARM64</MtouchArch>
    <ConsolePause>false</ConsolePause>
    <CodesignKey>iPhone Developer</CodesignKey>
    <OptimizePNGs>false</OptimizePNGs>
  </PropertyGroup>
  <PropertyGroup Condition=" '$(Configuration)|$(Platform)' == 'Release|iPhoneSimulator' ">
    <DebugType>full</DebugType>
    <Optimize>true</Optimize>
    <OutputPath>bin\iPhoneSimulator\Release</OutputPath>
    <ErrorReport>prompt</ErrorReport>
    <WarningLevel>4</WarningLevel>
    <MtouchArch>i386</MtouchArch>
    <ConsolePause>false</ConsolePause>
    <MtouchLink>None</MtouchLink>
  </PropertyGroup>
  <PropertyGroup Condition=" '$(Configuration)|$(Platform)' == 'Debug|iPhone' ">
    <DebugSymbols>true</DebugSymbols>
    <DebugType>full</DebugType>
    <Optimize>false</Optimize>
    <OutputPath>bin\iPhone\Debug</OutputPath>
    <DefineConstants>DEBUG;</DefineConstants>
    <ErrorReport>prompt</ErrorReport>
    <WarningLevel>4</WarningLevel>
    <ConsolePause>false</ConsolePause>
    <MtouchArch>ARMv7, ARM64</MtouchArch>
    <CodesignEntitlements>Entitlements.plist</CodesignEntitlements>
    <CodesignKey>iPhone Developer</CodesignKey>
    <MtouchDebug>true</MtouchDebug>
    <MtouchI18n>
    </MtouchI18n>
  </PropertyGroup>
  <PropertyGroup Condition=" '$(Configuration)|$(Platform)' == 'PlayerDebug|iPhone' ">
    <DebugSymbols>true</DebugSymbols>
    <DebugType>full</DebugType>
    <Optimize>false</Optimize>
    <OutputPath>bin\iPhone\Debug</OutputPath>
    <DefineConstants>DEBUG; PLAYER</DefineConstants>
    <ErrorReport>prompt</ErrorReport>
    <WarningLevel>4</WarningLevel>
    <ConsolePause>false</ConsolePause>
    <MtouchArch>ARMv7, ARM64</MtouchArch>
    <CodesignEntitlements>Entitlements.plist</CodesignEntitlements>
    <CodesignKey>iPhone Developer</CodesignKey>
    <MtouchI18n>
    </MtouchI18n>
  </PropertyGroup>
  <PropertyGroup Condition=" '$(Configuration)|$(Platform)' == 'PlayerDebug|iPhoneSimulator' ">
    <DebugSymbols>true</DebugSymbols>
    <DebugType>full</DebugType>
    <Optimize>false</Optimize>
    <OutputPath>bin\iPhoneSimulator\Debug</OutputPath>
    <DefineConstants>DEBUG; PLAYER</DefineConstants>
    <ErrorReport>prompt</ErrorReport>
    <WarningLevel>4</WarningLevel>
    <ConsolePause>false</ConsolePause>
    <MtouchArch>i386</MtouchArch>
    <MtouchLink>None</MtouchLink>
    <MtouchDebug>true</MtouchDebug>
  </PropertyGroup>
  <ItemGroup>
    <Reference Include="FFImageLoading, Version=2.4.2.832, Culture=neutral, processorArchitecture=MSIL">
      <HintPath>..\packages\Xamarin.FFImageLoading.2.4.2.832\lib\Xamarin.iOS10\FFImageLoading.dll</HintPath>
    </Reference>
    <Reference Include="FFImageLoading.Forms, Version=2.4.2.832, Culture=neutral, processorArchitecture=MSIL">
      <HintPath>..\packages\Xamarin.FFImageLoading.Forms.2.4.2.832\lib\Xamarin.iOS10\FFImageLoading.Forms.dll</HintPath>
    </Reference>
    <Reference Include="FFImageLoading.Forms.Platform, Version=2.4.2.832, Culture=neutral, processorArchitecture=MSIL">
      <HintPath>..\packages\Xamarin.FFImageLoading.Forms.2.4.2.832\lib\Xamarin.iOS10\FFImageLoading.Forms.Platform.dll</HintPath>
    </Reference>
    <Reference Include="FFImageLoading.Platform, Version=2.4.2.832, Culture=neutral, processorArchitecture=MSIL">
      <HintPath>..\packages\Xamarin.FFImageLoading.2.4.2.832\lib\Xamarin.iOS10\FFImageLoading.Platform.dll</HintPath>
    </Reference>
    <Reference Include="FFImageLoading.Transformations, Version=2.4.2.832, Culture=neutral, processorArchitecture=MSIL">
      <HintPath>..\packages\Xamarin.FFImageLoading.Transformations.2.4.2.832\lib\Xamarin.iOS10\FFImageLoading.Transformations.dll</HintPath>
    </Reference>
    <Reference Include="Lottie.Forms, Version=2.5.4.0, Culture=neutral, processorArchitecture=MSIL">
      <HintPath>..\packages\Com.Airbnb.Xamarin.Forms.Lottie.2.5.4\lib\xamarinios10\Lottie.Forms.dll</HintPath>
    </Reference>
    <Reference Include="Lottie.iOS, Version=2.5.6.0, Culture=neutral, processorArchitecture=MSIL">
      <HintPath>..\packages\Com.Airbnb.iOS.Lottie.2.5.6\lib\xamarinios10\Lottie.iOS.dll</HintPath>
    </Reference>
    <Reference Include="Microsoft.CSharp" />
    <Reference Include="Newtonsoft.Json, Version=12.0.0.0, Culture=neutral, PublicKeyToken=30ad4fe6b2a6aeed, processorArchitecture=MSIL">
      <HintPath>..\packages\Newtonsoft.Json.12.0.1\lib\netstandard2.0\Newtonsoft.Json.dll</HintPath>
    </Reference>
    <Reference Include="Plugin.Settings, Version=2.5.8.0, Culture=neutral, processorArchitecture=MSIL">
      <HintPath>..\packages\Xam.Plugins.Settings.2.5.8\lib\Xamarin.iOS10\Plugin.Settings.dll</HintPath>
    </Reference>
    <Reference Include="Plugin.Settings.Abstractions, Version=2.5.8.0, Culture=neutral, processorArchitecture=MSIL">
      <HintPath>..\packages\Xam.Plugins.Settings.2.5.8\lib\Xamarin.iOS10\Plugin.Settings.Abstractions.dll</HintPath>
    </Reference>
    <Reference Include="Rg.Plugins.Popup, Version=1.0.0.0, Culture=neutral, processorArchitecture=MSIL">
      <HintPath>..\packages\Rg.Plugins.Popup.1.0.4\lib\Xamarin.IOS\Rg.Plugins.Popup.dll</HintPath>
    </Reference>
    <Reference Include="Rg.Plugins.Popup.IOS, Version=1.0.0.0, Culture=neutral, processorArchitecture=MSIL">
      <HintPath>..\packages\Rg.Plugins.Popup.1.0.4\lib\Xamarin.IOS\Rg.Plugins.Popup.IOS.dll</HintPath>
    </Reference>
    <Reference Include="Rg.Plugins.Popup.Platform, Version=1.0.0.0, Culture=neutral, processorArchitecture=MSIL">
      <HintPath>..\packages\Rg.Plugins.Popup.1.0.4\lib\Xamarin.IOS\Rg.Plugins.Popup.Platform.dll</HintPath>
    </Reference>
    <Reference Include="System" />
    <Reference Include="System.IO.Compression" />
    <Reference Include="System.Net.Http" />
    <Reference Include="System.Xml" />
    <Reference Include="System.Core" />
    <Reference Include="UXDivers.Artina.Shared, Version=2.0.35.0, Culture=neutral, processorArchitecture=MSIL">
      <HintPath>..\packages\UXDivers.Artina.Shared.2.0.35\lib\Xamarin.iOS10\UXDivers.Artina.Shared.dll</HintPath>
    </Reference>
    <Reference Include="UXDivers.Artina.Shared.Base, Version=2.0.35.0, Culture=neutral, processorArchitecture=MSIL">
      <HintPath>..\packages\UXDivers.Artina.Shared.Base.2.0.35\lib\Xamarin.iOS10\UXDivers.Artina.Shared.Base.dll</HintPath>
    </Reference>
    <Reference Include="UXDivers.Artina.Shared.Base.iOS, Version=2.0.35.0, Culture=neutral, processorArchitecture=MSIL">
      <HintPath>..\packages\UXDivers.Artina.Shared.Base.2.0.35\lib\Xamarin.iOS10\UXDivers.Artina.Shared.Base.iOS.dll</HintPath>
    </Reference>
    <Reference Include="UXDivers.Artina.Shared.iOS, Version=2.0.35.0, Culture=neutral, processorArchitecture=MSIL">
      <HintPath>..\packages\UXDivers.Artina.Shared.2.0.35\lib\Xamarin.iOS10\UXDivers.Artina.Shared.iOS.dll</HintPath>
    </Reference>
    <Reference Include="UXDivers.Effects, Version=1.0.6558.30269, Culture=neutral, processorArchitecture=MSIL">
      <HintPath>..\packages\UXDivers.Effects.0.6.3\lib\Xamarin.iOS10\UXDivers.Effects.dll</HintPath>
    </Reference>
    <Reference Include="UXDivers.Effects.iOS, Version=1.0.0.0, Culture=neutral, processorArchitecture=MSIL">
      <HintPath>..\packages\UXDivers.Effects.0.6.3\lib\Xamarin.iOS10\UXDivers.Effects.iOS.dll</HintPath>
    </Reference>
    <Reference Include="WebP.Touch, Version=1.0.6628.22311, Culture=neutral, processorArchitecture=MSIL">
      <HintPath>..\packages\WebP.Touch.1.0.8\lib\Xamarin.iOS10\WebP.Touch.dll</HintPath>
    </Reference>
    <Reference Include="Xamarin.Forms.Core, Version=2.0.0.0, Culture=neutral, processorArchitecture=MSIL">
      <HintPath>..\packages\Xamarin.Forms.3.0.0.561731\lib\Xamarin.iOS10\Xamarin.Forms.Core.dll</HintPath>
    </Reference>
    <Reference Include="Xamarin.Forms.Platform, Version=1.0.0.0, Culture=neutral, processorArchitecture=MSIL">
      <HintPath>..\packages\Xamarin.Forms.3.0.0.561731\lib\Xamarin.iOS10\Xamarin.Forms.Platform.dll</HintPath>
    </Reference>
    <Reference Include="Xamarin.Forms.Platform.iOS, Version=2.0.0.0, Culture=neutral, processorArchitecture=MSIL">
      <HintPath>..\packages\Xamarin.Forms.3.0.0.561731\lib\Xamarin.iOS10\Xamarin.Forms.Platform.iOS.dll</HintPath>
    </Reference>
    <Reference Include="Xamarin.Forms.Xaml, Version=2.0.0.0, Culture=neutral, processorArchitecture=MSIL">
      <HintPath>..\packages\Xamarin.Forms.3.0.0.561731\lib\Xamarin.iOS10\Xamarin.Forms.Xaml.dll</HintPath>
    </Reference>
    <Reference Include="Xamarin.iOS" />
    <Reference Include="System.Xml.Linq" />
  </ItemGroup>
  <ItemGroup>
    <ImageAsset Include="Resources\Images.xcassets\AppIcons.appiconset\Contents.json">
      <Visible>false</Visible>
    </ImageAsset>
    <ImageAsset Include="Resources\Images.xcassets\AppIcons.appiconset\Icon-60%402x.png">
      <Visible>false</Visible>
    </ImageAsset>
    <ImageAsset Include="Resources\Images.xcassets\AppIcons.appiconset\Icon-60%403x.png">
      <Visible>false</Visible>
    </ImageAsset>
    <ImageAsset Include="Resources\Images.xcassets\AppIcons.appiconset\Icon-60.png">
      <Visible>false</Visible>
    </ImageAsset>
    <ImageAsset Include="Resources\Images.xcassets\AppIcons.appiconset\Icon-72.png">
      <Visible>false</Visible>
    </ImageAsset>
    <ImageAsset Include="Resources\Images.xcassets\AppIcons.appiconset\Icon-72%402x.png">
      <Visible>false</Visible>
    </ImageAsset>
    <ImageAsset Include="Resources\Images.xcassets\AppIcons.appiconset\Icon-76.png">
      <Visible>false</Visible>
    </ImageAsset>
    <ImageAsset Include="Resources\Images.xcassets\AppIcons.appiconset\Icon-76%402x.png">
      <Visible>false</Visible>
    </ImageAsset>
    <ImageAsset Include="Resources\Images.xcassets\AppIcons.appiconset\Icon-Small-40.png">
      <Visible>false</Visible>
    </ImageAsset>
    <ImageAsset Include="Resources\Images.xcassets\AppIcons.appiconset\Icon-Small-40%402x.png">
      <Visible>false</Visible>
    </ImageAsset>
    <ImageAsset Include="Resources\Images.xcassets\AppIcons.appiconset\Icon-Small-40%403x.png">
      <Visible>false</Visible>
    </ImageAsset>
    <ImageAsset Include="Resources\Images.xcassets\AppIcons.appiconset\Icon-Small-50.png">
      <Visible>false</Visible>
    </ImageAsset>
    <ImageAsset Include="Resources\Images.xcassets\AppIcons.appiconset\Icon-Small-50%402x.png">
      <Visible>false</Visible>
    </ImageAsset>
    <ImageAsset Include="Resources\Images.xcassets\AppIcons.appiconset\Icon-Small.png">
      <Visible>false</Visible>
    </ImageAsset>
    <ImageAsset Include="Resources\Images.xcassets\AppIcons.appiconset\Icon-Small%402x.png">
      <Visible>false</Visible>
    </ImageAsset>
    <ImageAsset Include="Resources\Images.xcassets\AppIcons.appiconset\Icon-Small%403x.png">
      <Visible>false</Visible>
    </ImageAsset>
    <ImageAsset Include="Resources\Images.xcassets\AppIcons.appiconset\Icon.png">
      <Visible>false</Visible>
    </ImageAsset>
    <ImageAsset Include="Resources\Images.xcassets\AppIcons.appiconset\Icon%402x.png">
      <Visible>false</Visible>
    </ImageAsset>
    <ImageAsset Include="Resources\Images.xcassets\AppIcons.appiconset\iTunesArtwork%402x.png">
      <Visible>false</Visible>
    </ImageAsset>
    <ImageAsset Include="Resources\Images.xcassets\AppIcons.appiconset\iTunesArtwork.png">
      <Visible>false</Visible>
    </ImageAsset>
    <ImageAsset Include="Resources\Images.xcassets\AppIcons.appiconset\Icon-256.png">
      <Visible>false</Visible>
    </ImageAsset>
    <ImageAsset Include="Resources\Images.xcassets\AppIcons.appiconset\Icon-128.png">
      <Visible>false</Visible>
    </ImageAsset>
    <ImageAsset Include="Resources\Images.xcassets\AppIcons.appiconset\Icon-64.png">
      <Visible>false</Visible>
    </ImageAsset>
    <ImageAsset Include="Resources\Images.xcassets\AppIcons.appiconset\Icon-32.png">
      <Visible>false</Visible>
    </ImageAsset>
    <ImageAsset Include="Resources\Images.xcassets\AppIcons.appiconset\Icon-16.png">
      <Visible>false</Visible>
    </ImageAsset>
    <ImageAsset Include="Resources\Images.xcassets\AppIcons.appiconset\Icon-196.png">
      <Visible>false</Visible>
    </ImageAsset>
    <ImageAsset Include="Resources\Images.xcassets\AppIcons.appiconset\Icon-172.png">
      <Visible>false</Visible>
    </ImageAsset>
    <ImageAsset Include="Resources\Images.xcassets\AppIcons.appiconset\Icon-88.png">
      <Visible>false</Visible>
    </ImageAsset>
    <ImageAsset Include="Resources\Images.xcassets\AppIcons.appiconset\Icon-80.png">
      <Visible>false</Visible>
    </ImageAsset>
    <ImageAsset Include="Resources\Images.xcassets\AppIcons.appiconset\Icon-87.png">
      <Visible>false</Visible>
    </ImageAsset>
    <ImageAsset Include="Resources\Images.xcassets\AppIcons.appiconset\Icon-58.png">
      <Visible>false</Visible>
    </ImageAsset>
    <ImageAsset Include="Resources\Images.xcassets\AppIcons.appiconset\Icon-55.png">
      <Visible>false</Visible>
    </ImageAsset>
    <ImageAsset Include="Resources\Images.xcassets\AppIcons.appiconset\Icon-48.png">
      <Visible>false</Visible>
    </ImageAsset>
    <ImageAsset Include="Resources\Images.xcassets\AppIcons.appiconset\icon-167.png">
      <Visible>false</Visible>
    </ImageAsset>
  </ItemGroup>
  <ItemGroup>
    <None Include="app.config" />
    <None Include="Info.plist" />
    <None Include="Entitlements.plist" />
    <None Include="packages.config" />
  </ItemGroup>
  <ItemGroup>
    <Compile Include="Helpers\Settings.cs" />
    <Compile Include="Main.cs" />
    <Compile Include="AppDelegate.cs" />
    <Compile Include="ThemeColors.cs" />
    <Compile Include="Properties\AssemblyInfo.cs" />
  </ItemGroup>
  <Import Project="$(MSBuildExtensionsPath)\Xamarin\iOS\Xamarin.iOS.CSharp.targets" />
  <ItemGroup>
    <BundleResource Include="Resources\hamburguer_icon%402x.png" />
    <BundleResource Include="Resources\grialshapes.ttf" />
    <BundleResource Include="Resources\fontawesome-webfont.ttf">
      <CopyToOutputDirectory>Always</CopyToOutputDirectory>
    </BundleResource>
    <BundleResource Include="Resources\ionicons.ttf" />
    <BundleResource Include="Resources\splash%402x.png" />
    <BundleResource Include="Resources\grial_animation.json" />
    <BundleResource Include="Resources\hamburguer_icon.png" />
    <BundleResource Include="Resources\img1.png" />
    <BundleResource Include="Resources\img2.png" />
    <BundleResource Include="Resources\img3.png" />
    <BundleResource Include="Resources\img4.png" />
    <BundleResource Include="Resources\icon1.png" />
    <BundleResource Include="Resources\icon2.png" />
    <BundleResource Include="Resources\icon3.png" />
    <BundleResource Include="Resources\icon4.png" />
    <BundleResource Include="Resources\iconSalir.png" />
  </ItemGroup>
  <ItemGroup>
    <ProjectReference Include="..\inutralia\inutralia.csproj">
      <Project>{7041522B-6406-4AA7-8C6D-8AD1661DD392}</Project>
      <Name>inutralia</Name>
    </ProjectReference>
  </ItemGroup>
  <ItemGroup>
    <EmbeddedResource Include="GrialLicense" />
  </ItemGroup>
  <ItemGroup>
    <InterfaceDefinition Include="Splash.storyboard" />
  </ItemGroup>
  <ItemGroup>
    <BundleResource Include="Resources\inutralia.png" />
  </ItemGroup>
  <ItemGroup>
    <BundleResource Include="Resources\logo_empresa.png" />
  </ItemGroup>
  <ItemGroup>
    <BootstrapperPackage Include="Microsoft.Net.Framework.3.5.SP1">
      <Visible>False</Visible>
      <ProductName>.NET Framework 3.5 SP1</ProductName>
      <Install>true</Install>
    </BootstrapperPackage>
  </ItemGroup>
  <ItemGroup>
    <BundleResource Include="Resources\image_default_empresa.png" />
  </ItemGroup>
  <ItemGroup>
    <BundleResource Include="Resources\icon_info.png" />
  </ItemGroup>
  <ItemGroup>
    <BundleResource Include="Resources\icon_filter.png" />
  </ItemGroup>
  <ItemGroup>
    <BundleResource Include="Resources\icon_chat.png" />
  </ItemGroup>
  <Target Name="EnsureNuGetPackageBuildImports" BeforeTargets="PrepareForBuild">
    <PropertyGroup>
      <ErrorText>This project references NuGet package(s) that are missing on this computer. Use NuGet Package Restore to download them.  For more information, see http://go.microsoft.com/fwlink/?LinkID=322105. The missing file is {0}.</ErrorText>
    </PropertyGroup>
    <Error Condition="!Exists('..\packages\NETStandard.Library.2.0.3\build\netstandard2.0\NETStandard.Library.targets')" Text="$([System.String]::Format('$(ErrorText)', '..\packages\NETStandard.Library.2.0.3\build\netstandard2.0\NETStandard.Library.targets'))" />
    <Error Condition="!Exists('..\packages\Xamarin.Forms.3.0.0.561731\build\netstandard2.0\Xamarin.Forms.props')" Text="$([System.String]::Format('$(ErrorText)', '..\packages\Xamarin.Forms.3.0.0.561731\build\netstandard2.0\Xamarin.Forms.props'))" />
    <Error Condition="!Exists('..\packages\Xamarin.Forms.3.0.0.561731\build\netstandard2.0\Xamarin.Forms.targets')" Text="$([System.String]::Format('$(ErrorText)', '..\packages\Xamarin.Forms.3.0.0.561731\build\netstandard2.0\Xamarin.Forms.targets'))" />
    <Error Condition="!Exists('..\packages\Microsoft.Bcl.Build.1.0.21\build\Microsoft.Bcl.Build.targets')" Text="$([System.String]::Format('$(ErrorText)', '..\packages\Microsoft.Bcl.Build.1.0.21\build\Microsoft.Bcl.Build.targets'))" />
  </Target>
  <Import Project="..\packages\NETStandard.Library.2.0.3\build\netstandard2.0\NETStandard.Library.targets" Condition="Exists('..\packages\NETStandard.Library.2.0.3\build\netstandard2.0\NETStandard.Library.targets')" />
  <Import Project="..\packages\Xamarin.Forms.3.0.0.561731\build\netstandard2.0\Xamarin.Forms.targets" Condition="Exists('..\packages\Xamarin.Forms.3.0.0.561731\build\netstandard2.0\Xamarin.Forms.targets')" />
  <Import Project="..\packages\Microsoft.Bcl.Build.1.0.21\build\Microsoft.Bcl.Build.targets" Condition="Exists('..\packages\Microsoft.Bcl.Build.1.0.21\build\Microsoft.Bcl.Build.targets')" />
</Project>